AOZ Studio Beta - Bug #870

Sprite and bobs not appearing (Librewolf) browser
11/23/2021 07:26 AM - malcolm harvey

Status: Closed Start date: 11/23/2021
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B11) ut17

Description

Currently Librewolf not displaying bobs and sprite or background using bobs etc currently. https:/librewolf-community.qgitlab.io/install/
eg:Sprites and Bob especially bobs used as backgrounds for scrolling and onscreen objects display as vertical bars currently in
there, not getting image data etc. Like the bob demo of daves below attached, its not displaying any images at all only lines in
LibreWolf..

Blitted images are ok tho and text in consoles. Sprites are also displaying as just bars also.

History

#1 - 06/30/2022 10:05 PM - malcolm harvey

- Status changed from New to Closed

No | believe this is an issue now with librewolf, just simply even in later versions tested (now 8 months later) features still very beta in the browser and
elements missing with it. Closed for now, will test again in the future.
